.multiple-image-signpost .swiper {
  margin-right: -2.8rem
}
.multiple-image-signpost .arrow-button {
  display: none
}
.multiple-image-signpost .Show-Multiple-image__signpost-content {
max-height: none;
}
@media (min-width:992px) {

  .multiple-image-signpost .arrow-button {
    display: block;
    position: absolute;
    top: 49%;
    z-index: 99
  }
  .multiple-image-signpost .icon-arrow-left {
    transform: translate(-100%,-100%);
    left: calc(-1 * var(--sm-1))
  }
  .multiple-image-signpost .icon-arrow-right {
    transform: translate(100%,-100%);
    right: calc(-1 * var(--sm-1))
  }
  
}
@media (min-width:768px) {
  .multiple-image-signpost .swiper {
    margin-right: 0;
  }
}
.multiple-signposts .swiper {
  margin-right: -2.8rem
}

.multiple-signposts .arrow-button {
  display: none
}
@media (max-width: 576px) {
	.multiple-image-signpost .swiper {
    	margin-right: 0;
        height:32.4rem;
  }
  	.image-signpost-card{
  		height: 32.4rem;
  }
}
@media (min-width:1200px) {
.signpost-carousel .arrow-button{
height: 4.8rem;
  width: 4.8rem;
}
  .multiple-signposts .arrow-button {
    display: block;
    position: absolute;
    top: 49%;
    z-index: 99
  }
  .multiple-signposts .icon-arrow-left {
    left: var(--md-3)
  }
  .multiple-signposts .icon-arrow-right {
    right: var(--md-3)
  }
  
}
@media (min-width:768px) {
  .multiple-signposts .swiper {
    margin-right: 0
  }
}
@media (min-width:1200px) {
  .multiple-signposts--small .swiper-wrapper {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--sm-1)
  }
  .multiple-signposts--small .swiper-wrapper .swiper-slide {
    width: calc(50% - var(--sm-1)/ 2)
  }
  .multiple-signposts--small .carousel-lines {
    display: none!important
  }
  .multiple-signposts .signpost-card__image-wrapper{
  height: 32.5rem;
}
}
.signpost-carousel .swiper {
  margin-right: -2.8rem
}
@media (min-width:768px) {
  .signpost-carousel .swiper {
    margin-right: 0
  }
}
@media (min-width:992px) {
  .signpost-carousel .swiper {
    clip-path: polygon(0 0,1000% 0,1000% 100%,0 100%);
    overflow: visible
  }
  .signpost-carousel .swiper-slide {
    max-width: 39.5rem
  }
}
@media (min-width:1200px) {
  .signpost-carousel .signpost-card__image-wrapper {
    height: 22rem
  }
}
@media (min-width:768px) and (max-width:991.98px) {
  .signpost-carousel .signpost-card__image-wrapper {
    height: 20rem
  }
}
.combination-signpost .swiper {
  margin-right: -2.8rem
}
.combination-signpost .swiper--no-offset {
  margin-right: 0
}
@media (min-width:768px) {
  .combination-signpost .swiper {
    margin-right: 0
  }
}



/* For self-serve in multiple signpost */

.ip3-edit .multiple-image-signpost--large .image-signpost-card__content-wrapper {
    position: fixed;
    width: 56rem;
    margin-bottom: var(--sm-2);
    bottom:0 ;
    }
    .ip3-edit .multiple-image-signpost--small .image-signpost-card__content-wrapper {
    width: 34.3rem;
    position: fixed;
    margin-bottom: var(--sm-2);
    bottom:0 ;
    }
    .ip3-edit .multiple-image-signpost .image-signpost-card__image-wrapper{
    position: relative !important;
    }
/* For self-serve in multiple signpost */